# cpanel - php_confs/1.3-no_php-1xD.conf          Copyright(c) 2011 cPanel, Inc.
#                                                           All rights Reserved.
# copyright@cpanel.net                                         http://cpanel.net
# This code is subject to the cPanel license. Unauthorized copying is prohibited

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

# No PHP configuration enabled

# THIS FILE SHOULD NOT BE EDITED.  IF YOU NEED TO MAKE CHANGES TO THIS
# SETUP, SELECT THE APPROPRIATE CONFIGURATION IN WHM OR CHOOSE THE
# "CUSTOM" CONFIGURATION TYPE TO CREATE A CUSTOM SETUP

